h1 {
	font-size: 17px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	}
	
h2 {
	font-size: 14px;
	color: #515151;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	}
	
#topnav {
color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px;
}

#topnav a:link, #topnav a:visited {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-decoration: none;
}

#topnav a:hover{
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #CC0000;
	background-image: none;
	text-decoration: none;
}


#navigation2 { 
	font-family:Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #666666;
}

#navigation2 A {
	PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 12px; PADDING-BOTTOM: 6px; FONT: 11px Arial, Helvetica, sans-serif; COLOR: #666666;PADDING-TOP: 6px; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
#navigation2 A:hover {
	BACKGROUND: #D0D9AA; COLOR: #000000;
}
#navigation2 p { margin-top: 2px; margin-bottom: 2px; 
}
#navigation2 h1 { PADDING-LEFT: 12px; margin-bottom: 7px; margin-top: 7px;
}
#navigation2 ul, li {marign-left: 0px; padding-left: 5px;
}

table.sidenav {
	border-width: 1px;
	border-style: solid;
	border-color: #aeb6bd;
	border-collapse: collapse;
	background-color: white;
}

table.sidenav td {
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: #aeb6bd;
	background-color: white;

}

table.lightgrey {
	border-width: 1px;
	border-style: solid;
	border-color: #aeb6bd;
	border-collapse: collapse;
}

table.lightgrey td {
	border-width: 1px;
	border-style: inset;
	border-color: #aeb6bd;
	padding: 3px;
}



.formtext {
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	vertical-align:baseline;
}


.smalltext {
	font-size: 10px;
}

#bodycontent {
	font-size: 12px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
#bodycontent a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #55602B;
	TEXT-DECORATION: underline;
}
#bodycontent a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #55602B;
	TEXT-DECORATION: underline;
}
#bodycontent a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-color: #EBEFDA;
	color: #990000;
	TEXT-DECORATION: none;
	}

#bodycontent li {
	margin-left: -1em; padding-left: 0.5em;
	list-style: url("images/bullet.gif");
	padding-top: 2px;
	padding-bottom: 2px;
	}
table.outertable {
	border-width: 1px;
	border-style: solid;
	border-color: #D2D6BF;
	border-collapse: collapse;
}

table.outertable td {
	border-width: 1px;
	border-color: #D2D6BF;

}

table.clear {
	border-collapse: collapse;	
	border-width: 0px;
}

table.classes {
	border-width: 1px;
	border-style: solid;
	border-color: #aeb6bd;
	border-collapse: collapse;
}

table.classes td {
	border-width: 1px;
	border-style: inset;
	border-color: #aeb6bd;
	padding: 3px;
}
.formbox {
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #D2D6BF 1px solid;
	FONT-WEIGHT: normal;
	FONT-SIZE: 8pt;
	BORDER-LEFT: #D2D6BF 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #cccccc 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
	

/* ======================================================
This copyright notice must be untouched at all times.
The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/flyout_4level.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any
way to fit your requirements.EFF2E3
========================================================= */
.menu { margin: 1px; height: 100px; font-size: 10pt; font-family: arial; }
.menu ul { margin: 0pt; padding: 0pt; position: relative; z-index: 500; list-style-type: none; width: 13em; }
.menu li { background-color: #EDF0DD; float: left; }
.menu li.sub { background-color: #cccc99; }
.menu table { position: absolute; border-collapse: collapse; top: 0pt; left: 0pt; z-index: 100; font-size: 1em; margin-top: -1px; }
.menu a, .menu a:visited { border: 1px solid #ffffff; border-width:0px 0px 1px 0px; display: block; text-decoration: none; height: 2em; line-height: 2em; width: 13em; color: #555555; padding-left: 1em; font-weight: normal; font-style: normal; font-variant: normal; text-transform: none; text-align:left;}
.menu b { float: right; margin-right: 5px; }
* html .menu a, * html .menu a:visited { width: 13em; }
* html .menu a:hover { color: #990000; background-color: #D0D9AA; position: relative; font-weight: normal; font-style: normal; font-variant: normal; text-decoration: none; text-transform: none; }
.menu li:hover { position: relative; }
.menu a:active, .menu a:focus { color: #990000; background-color: #D0D9AA; font-weight: normal; font-style: normal; font-variant: normal; text-decoration: none; text-transform: none; }
.menu li:hover > a { color: #990000; background-color: #D0D9AA; font-weight: normal; font-style: normal; font-variant: normal; text-decoration: none; text-transform: none; }
.menu li ul { padding: 2em; visibility: hidden; position: absolute; top: -2em; left: 12em; background-color: transparent;}
.menu li:hover > ul { visibility: visible; }
.menu ul a:hover ul ul { visibility: hidden; }
.menu ul a:hover ul a:hover ul ul { visibility: hidden; }
.menu ul a:hover ul a:hover ul a:hover ul ul { visibility: hidden; }
.menu ul a:hover ul { visibility: visible; }
.menu ul a:hover ul a:hover ul { visibility: visible; }
.menu ul a:hover ul a:hover ul a:hover ul { visibility: visible; }
.menu ul a:hover ul a:hover ul a:hover ul a:hover ul { visibility: visible; }
